.wb-data-reconciliation-table {
  margin: 40px 0 15px;
}
.multi-wallet-data-reconciliation-list .wb-list-legend {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.multi-wallet-data-reconciliation-list .wb-list-legend .markable-legend {
  margin-right: 12px;
  margin-bottom: 8px;
}
.multi-wallet-data-reconciliation-list .wb-list-legend .markable-legend-indicator {
  margin-right: 5px;
}
.multi-wallet-data-reconciliation-list .wb-table .md-button.md-icon-button {
  width: 25px;
}
.multi-wallet-data-reconciliation-list .wb-table .wb-table-item {
  padding: 15px 0;
}
.multi-wallet-data-reconciliation-list .markable-legend-indicator {
  display: inline-block;
  width: 20px;
  height: 20px;
  line-height: 22px;
  background-color: #9E9E9E;
  color: #ffffff;
  text-align: center;
  border-radius: 50%;
  font-size: 10px;
}
.multi-wallet-data-reconciliation-list .markable-legend-indicator.status-1 {
  background-color: #c5cae9;
}
.multi-wallet-data-reconciliation-list .markable-legend-indicator.status-2 {
  background-color: #7986cb;
}
.multi-wallet-data-reconciliation-list .markable-legend-indicator.status-3 {
  background-color: #303f9f;
}
.multi-wallet-data-reconciliation-list .markable-legend-indicator.status-4 {
  background-color: #19237e;
}
.multi-wallet-data-reconciliation-list .markable-legend-indicator.status-5 {
  background-color: #f44337;
}
.multi-wallet-data-reconciliation-list .markable-legend-indicator.status-6 {
  background-color: #f44337;
}
.multi-wallet-data-reconciliation-list-actions {
  margin-top: 20px;
}
.multi-wallet-data-reconciliation-list-filter-form {
  margin-top: 30px;
  background-color: #EEEEEE;
  padding: 15px 20px 15px 15px;
}
.multi-wallet-data-reconciliation-list-filter-form md-input-container {
  margin-right: 15px;
}
.wb-data-reconciliation-checkbox-wrapper {
  margin-right: 8px;
  padding: 0 !important;
}
.wb-data-reconciliation-checkbox-wrapper md-checkbox.md-yco-theme {
  height: 18px;
  margin: 0;
  min-height: 18px;
  min-width: 18px;
  width: 18px;
}
.wb-data-reconciliation-checkbox-wrapper md-checkbox.md-yco-theme .md-container {
  height: 18px;
  width: 18px;
}
.wb-data-reconciliation-checkbox-wrapper md-checkbox.md-yco-theme .md-icon {
  border-color: #E0E0E0;
  height: 18px;
  width: 18px;
}
.wb-data-reconciliation-checkbox-wrapper md-checkbox.md-yco-theme .md-icon:after {
  left: 5.66667px;
  top: 1.22222px;
}
.wb-data-reconciliation-checkbox-label {
  color: #9E9E9E;
  font-size: 11px;
  margin-left: 24px;
}
